/* -------------------------------------------------
 * CSS FrameWork By Geyongxin
 * ------------------------------------------------- */
 /*Common*/
.cf:after {content:".";display:block;height:0;clear:both;visibility:hidden}.cf{display:inline-block}/* Hides from IE-mac \*/* html .cf {height:1%}.cf {display:block}/* End hide from IE-mac */
/*main*/
.bd-nofloat{padding-right:10px;}
.bd-float{margin:5px 0;padding-right:10px;}
.show-pic{width:290px;}.show-text{width:310px;}
.fl{float:right;}
.fr{float:left;}
/*c-main*/
body{background:#fafafa;}
#contentA{background:#fafafa url(http://i3.itc.cn/20111018/9e9_42b8ec4f_1d30_dc61_d873_01a4fd788ac9_1.jpg) no-repeat top center;width: auto; height:700px; overflow:hidden}
#contentA .contbox{width:980px;margin:0 auto;}
#contentA .left{width:700px;float:left;} #contentA .right{width:260px;float:right;}
#contentB{ margin-top:-110px;overflow:hidden}
#contentB .left { float: left; width: 700px;}
#contentB .right { float: right; width: 260px;}
.contbox h2{font:500 30px "微软雅黑";text-align:left;margin:5px 0;}
.contbox h2 em{color:#D70C19;}	.contbox h2 i{font-style:normal;color:#4f4f4f;}
.tvbox{background:#000;padding:3px 3px 0 3px;width:640px;height:480px;}
.listbox{position:relative;}
.listbox .inner{background:#000;filter:alpha(opacity=40);opacity:0.4;width:330px;height:390px;margin-top:142px;}
.s-box{background:#fff url(http://i0.itc.cn/20111018/9e9_42b8ec4f_1d30_dc61_d873_01a4fd788ac9_2.jpg) repeat-x 0 0;border:1px solid #c5c5c5;padding:1px;overflow:hidden;margin-bottom:12px;}
.s-box .box-hd{padding:12px;}
.s-box .box-hd h3{font:500 16px "微软雅黑";color:#000;display:block;float:left;}
.s-box .box-hd a{display:block;float:right;}
.s-box .box-bd{padding:5px 0 15px 0;}
.toward{width:700px;}
.toward li{width:162px;position:relative;margin:0 0 30px 10px;float:left; display:inline}
.toward li .label{position:absolute;top:129px;left:2px;padding:2px 3px;width:152px;cursor:pointer;text-align:left;color:#fff;}
.label i{background:#000;width:158px;height:50px;top:0;left:0;filter:alpha(opacity=40);opacity:0.4;position:absolute;}
.label h4{font:500 16px "微软雅黑";color:#fff;position:relative;}
.label p{color:#fff;position:relative;margin-top:5px;}
.box-bd li img{border:solid 1px #c5c5c5;padding:1px;}
.toward li img{width:158px;height:177px;}
.recom li{padding:0 10px 10px 10px;}
.recom li img{width:105px;height:60px;border:none;}
.recom .pic{float:left;}.recom p{float:right;width:120px;text-align:left;line-height:150%;}
.t-up{background:#fff url(http://i2.itc.cn/20111018/9e9_42b8ec4f_1d30_dc61_d873_01a4fd788ac9_3.png) no-repeat;width:324px;height:15px;display:block;filter:alpha(opacity=80);opacity:0.8;text-indent:-1000em; cursor:pointer}
.t-down{background:#fff url(http://i2.itc.cn/20111018/9e9_42b8ec4f_1d30_dc61_d873_01a4fd788ac9_4.png) no-repeat;width:324px;height:15px;display:block;filter:alpha(opacity=80);opacity:0.8;text-indent:-1000em;cursor:pointer}
.absbox{width:324px; height:373px;position:absolute;top:143px;left:3px;_left:-3px; z-index:99;}
.absbox .gunk{width:300px;height:358px;margin:0 auto; overflow:hidden; position:relative}
.absbox .wrap{width:300px; position:absolute; top:0px; left:0px;}
.absbox li{border-bottom:dotted 1px #9d9d9d;height:98px;padding-top:21px;_height:100px;_padding-top:16px;}
.absbox img{width:120px;height:75px;border:solid 1px #ababab;}
.absbox h5{font:700 12px "simsun";color:#fff;margin:5px 0;}
.absbox .txt{color:#c9c9c9;}
.absbox li .showt{width:170px;text-align:left;line-height:130%;}
.linkbox{background:#000;padding-top:5px;height:25px;width:980px;margin:0 auto 10px auto;text-align:center;}
.linkbox span{display:block;float:left;padding-left:100px;} 
.linkbox .urlIcon{display:block;float:left;} 
.linkbox .urlIcon a{padding:0 3px;display:inline-block;}